eID middleware |

# eIDMW::PTEID_ExReleaseNeeded Class Reference

Exception class Release Needed (error code = EIDMW_ERR_RELEASE_NEEDED). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExReleaseNeeded:

List of all members.

## Public Member Functions

PTEIDSDK_API | PTEID_ExReleaseNeeded ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExReleaseNeeded ()
| Destructor.

## Detailed Description

Exception class Release Needed (error code = EIDMW_ERR_RELEASE_NEEDED).

Throw when the application close without calling the PTEID_RealeaseSDK

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExReleaseNeeded::PTEID_ExReleaseNeeded | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExReleaseNeeded::~PTEID_ExReleaseNeeded | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h